.col1, .col2, .col3, .cols {float:left}
.cols {width:230px}
/* index.html */
/* index-1.html */
/* index-2.html */
/* index-3.html */
#page_services .cols {width:135px}
#page_services .pad_left1 {padding-left:40px}

#page_brands .cols {width:110px}
#page_brands .pad_left1 {padding-left:20px}
/* index-4.html */
/* index-5.html */
/* index-6.html */